<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="21dp"
    android:layout_height="21dp"
    android:layout_marginStart="5dp"
    android:layout_marginEnd="5dp">

    <View
        android:visibility="gone"
        android:id="@+id/view_first"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:layout_gravity="center"
        android:background="@drawable/shape_2dc7aa_beat_normal" />

    <View
        android:id="@+id/view_other"
        android:layout_width="17dp"
        android:layout_height="17dp"
        android:layout_gravity="center"
        android:background="@drawable/shape_2dc7aa_beat_normal"
        android:visibility="visible" />
</FrameLayout>